/*
Theme Name: AusWebDesign
Description: The AusWebDesign child theme of Enfold. All customisations must be done in this directory.
Version: 1.1
Author: Drewyn
Author URI: http://www.drewyn.com
Template: enfold
*/
/* Vertically align logo */
.logo {display: table;}
.logo a {display: table-cell; vertical-align: middle;}
/* Protect logo at mobile size from cart and burger menu */

/* Menu below header changes */
.html_header_searchicon_disabled.html_bottom_nav_header #top .main_menu .menu>li:last-child>a .avia-menu-fx {left: 0;} /* Fixes last menu item having offset underline */
.html_header_top.html_bottom_nav_header .main_menu>div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child, .html_header_top.html_bottom_nav_header .av_bottom_nav_header .main_menu ul:first-child > li a {height: 45px; line-height: 45px; font-size: 14px; font-weight: normal; text-transform: uppercase;} /* Make navigation bigger */
#header_main .social_bookmarks {margin-top: -20px;}

.html_header_top.html_bottom_nav_header .av-main-nav > li > a {padding: 0 20px;}


/* ID used to create a translucent black box around the content */
#box-overlay p, #box-overlay h2 {color: #fff;}
#box-overlay .entry-content-wrapper {background-color: rgba(0,0,0,0.5); padding: 30px 30px 0;}
#box-overlay .entry-content-wrapper:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html #box-overlay .entry-content-wrapper { zoom: 1;}
*:first-child+html #box-overlay .entry-content-wrapper {zoom: 1;}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {width: 100%;}

.text-sep.text-sep-cat, .blog-author.minor-meta {display: none !important;}

/* Increase icon size when next to logo  */
#top .container_wrap_logo .social_bookmarks li {width: 40px;}
#top .container_wrap_logo .social_bookmarks li a {width: 40px; line-height: 40px; min-height: 40px; font-size: 22px;}

/* Centre copyright text */
#socket .container {text-align: center;}

#header_meta {background: #ff8c00; border: 0; margin: 0;}
#header_meta, #wrap_all #header_meta a {color: #fff;}
#wrap_all #header_meta a:hover {text-decoration: underline;}
#header_meta .sub_menu li {border: 0;}

#header_main {background: url('images/bg-header.png') repeat-x 50% 0; border: 0;}
#header_main > .container {height: 197px !important; line-height: 197px !important;}
#header_main_alternate {border: 0;}
#header_main_alternate a {color: #792587; padding: 9px; margin: 0 7px; height: 63px; border: 0; font-size: 22px; text-transform: none;}
#header_main_alternate .avia-menu-fx {display: none !important;}
#header_main_alternate a:hover {opacity: .7;}
#header_main_alternate .avia-menu {height: 63px; line-height: 63px; text-align: center;}
#header_main_alternate li {float: none; display: inline-block;}


.menu a, #wrap_all h1, #wrap_all h2, #wrap_all h3, #wrap_all h4, #wrap_all h5, #wrap_all h6, .avia-promocontent p, #wrap_all .avia-button span {font-family: 'Redressed', cursive; font-weight: normal !important;}
#header_meta .menu a {font-size: 16px;}
#wrap_all h3 {font-size: 25px;}
#wrap_all h4 {font-size: 22px;}

.html_header_top.html_bottom_nav_header .main_menu>div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child {height: 63px; line-height: 63px;}
.header-sidebar-wrap {position: absolute; left: 50%; width: 100%; max-width: 720px; z-index: 2; margin-left: -205px; font: 27px/28px 'Redressed', cursive;}
.header-sidebar-wrap .widget {color: #2d2d2d;  text-align: right;}
.header-sidebar-wrap ul, .header-sidebar-wrap li {padding: 0; margin: 0; list-style-type: none;}
.header-sidebar-wrap .fl {text-align: left; border-left: solid 5px #792587; padding-left: 38px;}

.header-sidebar-wrap .fr a {line-height: 42px;}
.header-sidebar-wrap .fr a:hover {opacity: .7; text-decoration: none;}
.header-sidebar-wrap .fr .av_font_icon {color: #fff; width: 42px; height: 42px; margin-right: 9px;}
.header-sidebar-wrap .fr .av_font_icon .av-icon-char {line-height: 42px;}
.header-sidebar-wrap .phone a {color: #792587; font-size: 36px;}
.header-sidebar-wrap .phone .av_font_icon {background-color: #792587;}
.header-sidebar-wrap .phone .av_font_icon .av-icon-char {font-size: 35px;}
.header-sidebar-wrap .facebook .av_font_icon {background-color: #3b5a99;}
.header-sidebar-wrap .facebook .av_font_icon .av-icon-char {font-size: 35px;}
.header-sidebar-wrap .contact .av_font_icon {background-color: #ff8c00;}
.header-sidebar-wrap .contact .av_font_icon .av-icon-char {font-size: 32px;}
.header-sidebar-wrap .sign-up {background: #454545; color: #b6eb00; display: inline-block; height: 42px; padding: 0 31px; font: 32px/42px 'Redressed', cursive;}

.fl {float: left;} .fr {float: right;}

.home #after_full_slider_1 h3 a {color: #ff8c00;}
.home #after_full_slider_1 h3 a:hover {color: #792587;}

#homepage-floral {border: 0; max-height: 506px;}
#homepage-floral .av_textblock_section {padding: 5px 0 50px;}
#homepage-floral .av_textblock_section p, #homepage-floral .av_textblock_section p a {color: #fff;}
#homepage-floral .av_promobox {margin: 55px 0 35px;}
#homepage-floral .av_promobox {background: rgba(255,255,255,.7);}
#homepage-floral .av_promobox p {color: #2d2d2d; font-size: 22px;}

.home #av_section_2 {border: 0;
	background: rgb(227,77,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(227,77,252,1) 0%, rgba(122,37,136,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,77,252,1)), color-stop(100%,rgba(122,37,136,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34dfc', endColorstr='#7a2588',GradientType=0 ); /* IE6-9 */
}
.home #av_section_2 .template-page {padding: 20px 0 30px;}

#wrap_all .avia-button {color: #fff; border: 0; border-radius: 2px; font-size: 31px; padding: 4px 21px;
	background: rgb(227,77,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(227,77,252,1) 0%, rgba(122,37,136,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,77,252,1)), color-stop(100%,rgba(122,37,136,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(227,77,252,1) 0%,rgba(122,37,136,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34dfc', endColorstr='#7a2588',GradientType=0 ); /* IE6-9 */

}

#socket {background: #333; color: #fff; border: 0;}
#socket .sub_menu_socket {font-size: 16px;}
#socket .sub_menu_socket li {border: 0;}
#socket.socket_color a {color: #fff;}

@media screen and (max-width: 1129px) {
	.header-sidebar-wrap {left: 340px; right: 50px; width: inherit; margin: 0}
	#homepage-floral {background: #ff8c00 !important; max-height: inherit;}
	#homepage-floral .av_promobox {margin: 0;}
}

@media screen and (max-width: 970px) {
	.header-sidebar-wrap li {font-size: 20px;}
	#header_main_alternate a {padding: 9px 0; font-size: 18px;}
}

@media screen and (max-width: 910px) {
	.header-sidebar-wrap .fl {display: none;}
}

@media screen and (max-width: 767px) {
	.responsive #header_main .container {height: 197px !important;}
	#header .logo {padding-right: 60px; width: inherit;}
	#header .logo img {max-height: inherit;}
	.wc-active #header .logo {padding-right: 110px;}

	.header-sidebar-wrap {right: 7.5%;}
	#header #advanced_menu_toggle {top: 6px; margin: 0;}
	.header-sidebar-wrap .fr {margin-top: 6px;}
	#header_main .header-sidebar-wrap a {text-indent: -9999em; float: right; clear: right; text-align: left; font-size: 0;}
	.header-sidebar-wrap .av_font_icon {text-indent: 0; margin: 0 1px 2px 0 !important;}
	#header_main .sign-up {display: none;}

	.responsive .logo {height: 197px !important;}

	#socket .copyright {float: none;}
	.responsive #socket .sub_menu_socket {text-align: center;}
	#socket .sub_menu_socket li {float: none; display: inline-block;}
}

@media screen and (max-width: 440px) {
	#header_meta .menu a {font-size: 14px;}
	#header_meta .menu li {padding: 0 5px !important;}
}

@media screen and (max-width: 385px) {
	.header-sidebar-wrap .fr {display: none;}
}

#top .alternate_color.title_container .main-title a {
    color: #ff8c00;
    font-size: 30px;
    font-weight: bold;
}

#wrap_all h2 {
	color: #792587;
	font-size: 38px;
}

#wrap_all h3, #wrap_all h4 {
    font-size: 34px;
    color: #792587;
}

@media screen and (min-width: 991px) {
	.av-burger-menu-main {
    display: none !important;
}
}